@charset "utf-8";
/* CSS Document */

/* CONTACT */
.maincontact{
	background:url(../images/bg-main.gif) repeat-y;
	float:left;
	width: auto;
}
.contact-left{
	width:420px;
	float:left;
	margin-right:10px;
}

form{margin:0; padding:0;}
fieldset{border:0px;}
#contactform{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 20px;
}
#contactform h2{
	margin-bottom:0px;
	margin-left: 20px;
}
.contact-left .title {
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 20px;
	margin-bottom: 10px;
	display: block;
	line-height: 40px;
	height: 40px;
	color: #666;
}


#contactform label{
	display:block;
	width:80px;
	float:left;
	font-size: 16px;
}
label.sp { width:3px;}
span.error{color:red;text-align:left; font-size:11px;}
#contactform input{
	margin-bottom:8px;
	width:45%;
	display:block;
	vertical-align:middle;
	background-color: #F7F7F7;
	border: 1px solid #CCC;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
#contactform textarea{
	margin-bottom:10px;
	vertical-align:top;
	width:300px;
	background-color: #F7F7F7;
	border: 1px solid #CCC;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
#contact .text-input {
	width: 300px;
}


#message{ margin-left:0px;}
#message h2	{}
#message p{margin:6px 0px; }
#contactform .button{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 80px;
	text-align:center;
	color:#666 !important;
	cursor:pointer;
	font-size:11px;
	display:inline-block;
	width:124px;
	height:26px;
	text-transform:none;
	line-height:normal;

 }
 
#imap {
	float: left;
	height: auto;
	width: 97%;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 2px;
	margin-left: 20px;
}
.cdetails {
	float: left;
	width: 230px;
	height: 180px;
	margin-right: 0px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.cdetails h5 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	color: #999;
	font-weight: normal;
}
.cdetails p a {
	color: #666;
	text-decoration: underline;
}


.cdetails h4 span {
	background-color: #FFF;
	padding-right: 10px;
}

.cdetails p {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
#imap h4 {
	font-size: 20px;
	margin-bottom: 10px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 40px;
	height: 40px;
	margin-bottom: 10px;
}
#imap h4 span {
	background-color: #FFF;
	padding-right: 10px;
}

#imap iframe {
	padding: 2px;
	border: 1px solid #CCC;
}
.caddr {
	float: left;
	margin-top: 20px;
	height: auto;
	width: 500px;
	background-repeat: repeat;
	background-color: #F7F7F7;
	border: 3px solid #E6E6E6;
}

.caddr h4 {
	font-size: 20px;
	margin-bottom: 10px;
	display: block;
	line-height: 40px;
	height: 40px;
	margin-top: 10px;
	color: #666;
	margin-left: 20px;
}
.prod_list {
	float: left;
	height: auto;
	width: 100%;
}
.plist {
	float: right;
	width: 77%;
	background-color: #FFF;
	height: auto;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.plist h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 20px;
	font-weight: normal;
	color: #8C8C8C;
	text-transform: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	line-height: 30px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.plist h3 span {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 20px;
	font-weight: normal;
	color: #8C8C8C;
	text-transform: none;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	background-color: #F1F1F2;
	background-image: url(../images/heading.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	line-height: 30px;
	height: 30px;
	float: left;
}
.plist h3 span a {
	padding-right: 10px;
	padding-left: 10px;
	color: #666;
	text-decoration: none;
}


.plist_t {
	list-style: none;
	margin: 0;
	padding: 0;
}
.plist_t li {
	padding: 10px;
	float: left;
	position: relative;
	width: 160px;
	height: 230px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.plist_t li:hover img {
	border-top-color: #D1D1D1;
	border-right-color: #D1D1D1;
	border-bottom-color: #D1D1D1;
	border-left-color: #D1D1D1;
}
.plist_t img {
	background: #fff;
	padding: 5px;
	border: 1px solid #F0F0F0;
}
.plist_t em {
	color: #666;
	font-style: normal;
	padding: 2px 10px;
	display: block;
	position: absolute;
	top: 210px;
	left: 9px;
	border: 1px solid #999;
	font-size: 15px;
	background-image: url(../images/grey-gradient.gif);
	background-repeat: repeat-y;
	background-color: #FFF;
}
.plist_t a {
	text-decoration: none;
}
.plist_t a:hover em {
	border-color: #c25b08;
	background-color: #ffdb01;
	background-image: url(../images/orange-gradient.gif);
	background-repeat: repeat-y;
}

.lnavs {
	width: 18%;
	height: auto;
	float: left;
	padding: 3px;
	border: 1px solid #EAEAEA;
	margin-top: 20px;
}
.lnavs h4 {
	text-align: center;
	height: 35px;
	line-height: 23px;
	font-size: 17px;
	color: #6F6F6F;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #F1F1F2;
	text-transform: none;
	background-image: url(../images/cat.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
ul#tmenu, ul#tmenu ul {
	list-style-type:none;
	padding: 0;
	width: 100%;
	margin: 0px;
}

ul#tmenu a {
  display: block;
  text-decoration: none;	
}

ul#tmenu li {
  margin-top: 1px;
}

ul#tmenu li a {
	color: #666;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	background-color: #DFE0E1;
	font-size: 15px;
	text-transform: uppercase;
}

ul#tmenu li a:hover {
	background-color: #999;
}

ul#tmenu li ul li a {
	color: #000;
	padding-left: 40px;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-color: #EFEFEF;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	font-size: 14px;
	text-transform: none;
}

ul#tmenu li ul li a:hover {
	background-color: #DFDFDF;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #505050;
	padding-left: 35px;
	background-position: 20px;
}
.gen_info {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
}

.gen_info p {
	font-size: 14px;
	color: #666;
}
.gen_info p span {
	font-size: 15px;
	color: #616161;
}
#tbl-enquiry {
}
#tbl-enquiry tr td {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#tbl-enquiry tr td span {
	font-size: 14px;
	color: #999;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	margin-top: 10px;
}
.border {
	width: 250px;
	border: 1px solid #E1E1E1;
	padding: 5px;
	height: auto;
}
.btn {
	float: left;
	width: 120px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	background-image: url(../images/button-strip.jpg);
	background-repeat: repeat-x;
}
.btn a {
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
	height: 30px;
}
.range {
	float: left;
	height: auto;
	width: 700px;
	background-color: #FFF;
	padding: 10px;
	border: 2px solid #FBFBFB;
	margin-bottom: 20px;
}
.range h4 {
	font-size: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 0px;
	font-weight: normal;
	color: #666;
}
.range img {
	margin-right: 10px;
	margin-left: 5px;
	height: 150px;
	width: 150px;
	margin-bottom: 20px;
	float: left;
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #E9E9E9;
	background-color: #FBFBFB;
}
.range ul li span {
	color: #A80000;
}

.range ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 16px;
}
.range ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: right;
	width: 470px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.plist h5 {
	font-weight: normal;
	font-size: 17px;
	color: #666;
	text-transform: none;
}
